#!/bin/bash

#: Title       : Quick convert loop
#: Author      : David REVOY < info@davidrevoy.com >
#: License     : GPL

cd export/
for pngfile in *.png
do
		echo ${pngfile}
		convert ${pngfile} -colorspace sRGB -resize 256x -unsharp 0x0.50+0.50+0 ../${pngfile}
done
echo "== END =="


